@font-face {
  font-family: "iconfont"; /* Project id 5175664 */
  src: url('//at.alicdn.com/t/c/font_5175664_b09gb69iw48.woff2?t=1780043832263') format('woff2'),
       url('//at.alicdn.com/t/c/font_5175664_b09gb69iw48.woff?t=1780043832263') format('woff'),
       url('//at.alicdn.com/t/c/font_5175664_b09gb69iw48.ttf?t=1780043832263') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right-1-copy:before {
  content: "\e61f";
}

.icon-edit:before {
  content: "\e63e";
}

.icon-hot:before {
  content: "\e603";
}

.icon-notdata:before {
  content: "\e64e";
}

.icon-ji:before {
  content: "\e604";
}

.icon-a-41:before {
  content: "\e6c0";
}

.icon-a-9:before {
  content: "\e6bf";
}

.icon-a-17:before {
  content: "\e6be";
}

.icon-a-1:before {
  content: "\e6ad";
}

.icon-a-15:before {
  content: "\e6bc";
}

.icon-a-16:before {
  content: "\e6bd";
}

.icon-a-101:before {
  content: "\e6b7";
}

.icon-a-14:before {
  content: "\e6bb";
}

.icon-a-5:before {
  content: "\e6b1";
}

.icon-a-12:before {
  content: "\e6ba";
}

.icon-a-13:before {
  content: "\e6b9";
}

.icon-a-8:before {
  content: "\e6b4";
}

.icon-a-7:before {
  content: "\e6b3";
}

.icon-a-6:before {
  content: "\e6b2";
}

.icon-a-3:before {
  content: "\e6af";
}

.icon-a-11:before {
  content: "\e6b6";
}

.icon-a-10:before {
  content: "\e6b5";
}

.icon-a-2:before {
  content: "\e6ae";
}

